@charset "utf-8";

.box_base {
	width: 840px!important;
	margin: 0 auto;	
}

.box_title {
	text-align: center;
	margin-bottom: 30px;	
}

.box_base .box {
	width: 407px;
	height: 583px;
	box-sizing: border-box;
	background: url(../img/tempo_02.png) no-repeat 0 0;
	text-align: center;
	padding: 18px 0 0;
	float: left;
	margin-bottom: 32px;
	margin-right: 0;
}

.box.right {
	float: right;	
}

.box .tokuten_img {
	text-align: center;
	margin-bottom: 45px;	
}

.box .tokuten_img2 {
	text-align: center;
	margin-bottom: -7px;	
}

.clear {
	clear: both;	
}

.boxbnr_base {
	clear: both;
	width: 883px;
	margin: 0 auto;	
}

.boxbnr3 {
    float: left;
    margin-right: 2px;
    margin-bottom: 50px;    
}

.boxbnr3.end {
    margin-right: 0;    
}